/* 
*	INDEED JOB SEARCH WIDGET 
*	sol breslin
*	24.3.17
*
/*


/* resets */

.PlainText td {
    padding: 0;
}


/* main containers */

.indeed * {
    box-sizing: border-box;
}

.indeed__search,
.indeed__widget {
    max-width: 222px;
    /* percentage value not working here...  */
    padding: 10px;
}

.indeed__link {
	max-width: 222px;
	margin: 10px 10px 0;
}

.indeed__search {
    padding-top: 20px;
}


/* search box */

.indeed__form {
    margin-bottom: 0;
}

.indeed__form div:not(:nth-of-type(3)) {
    margin-bottom: 10px;
}

.indeed__form div label {
    display: inline-block;
    margin-bottom: 3px;
}

.indeed__form div input {
    padding: 5px 10px;
    border: 1px solid #D0D0D0;
    border-radius: 2px;
    outline: 0;
    transition: .1s ease;
    color: #666;
    /*width: 100%;*/ JC
}

.indeed__form div input:focus {
    box-shadow: 0 0 5px #1F8AF5;
    border: 1px solid #1F8AF5;
}

.indeed__submit div {
    display: inline-block;
    position: relative;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    transition: all 0.1s ease;
}

.indeed__submit div input {
    border: 0;
    background-color: #1F8AF5;
    color: #FFF;
    cursor: pointer;
    padding: 10px 20px;
    border-radius: 2px;
}

.indeed__submit div input:hover {
    opacity: .9;
}


/* content */

.indeed__heading h3 {
    text-align: left !important;
    margin-top: 0;
    margin-bottom: .5em;
    padding-bottom: .5em;
    border-bottom: 1px solid #E4E4E4;
    color: #222;
    font-weight: normal;
}

.indeed__jobs #results .job {
    margin-bottom: 5px;
}

.indeed__jobs #results .job a,
.indeed__jobs #results #pagination a,
.indeed__link a {
    color: #0071BC;
}

.indeed__jobs #results .job a:hover,
.indeed__jobs #results #pagination a:hover,
.indeed__link a:hover {
    color: #47ACEF;
}

.indeed__jobs #results .job .company {
    color: #333;
    font-size: 13px;
}

.indeed__jobs #results .job .location {
    font-size: 13px;
    color: #888;
}

.indeed__jobs #results #pagination a {
    background: #1F8AF5;
    border-radius: 2px;
    display: inline-block;
    padding: 6px 12px;
    margin-top: 5px;
}

.indeed__jobs #results #pagination:hover {
    opacity: .9;
}

.indeed__jobs #results #pagination a {
    color: #FFF;
}

.indeed__jobs #results #pagination a:hover {
    color: #FFF;
}


/* link to indeed website*/

.indeed__link {
    padding-top: 5px;
    border-top: 1px solid #E4E4E4;
}


/*

******* ORIGINAL *******

#indJobContent {
	padding-bottom: 5px;
}

#indJobContent .company_location {
	font-size: 11px;
	overflow: hidden;
	display: block;
}

#indJobContent.wide .job {
	display: block;
	float: left;
	margin-right: 5px;
	width: 135px;
	overflow: hidden
}

#indeed_widget_wrapper {
	position: relative;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	padding: 10px;
	height: auto;
	overflow: hidden;
}

#indeed_widget_header {
	font-size: 18px;
	padding-bottom: 5px;
}

#indeed_search_wrapper label {
	font-size: 12px;
	line-height: inherit;
	text-align: left;
	margin-right: 5px;
}

#indeed_search_wrapper input[type='text'] {
	width: 100px;
	font-size: 11px;
}

#indeed_search_wrapper #qc {
	float: left;
}

#indeed_search_wrapper #lc {
	float: right;
}

#indeed_search_wrapper.stacked #qc,
#indeed_search_wrapper.stacked #lc {
	float: none;
	clear: both;
}

#indeed_search_wrapper.stacked input[type='text'] {
	width: 150px;
}

#indeed_search_wrapper.stacked label {
	display: block;
	padding-bottom: 5px;
}

#indeed_search_footer {
	width: 190px;
	padding-top: 5px;
	clear: both;
}

#indeed_link {
	position: absolute;
	bottom: 1px;
	right: 5px;
	clear: both;
	font-size: 11px;
}

#indeed_link a {
	text-decoration: none;
}

#results .job {
	padding: 1px 0px;
}

#pagination {
	clear: both;
}

#indeed_widget_wrapper {
	width: 190px;
	background: #F2F2F2;
}

#indeed_widget_wrapper {
	border: 0px solid #AAAAAA;
}

#indeed_widget_wrapper,
#indeed_link a {
	color: #000000;
}

#indJobContent a {
	color: #00c;
}

#indeed_widget_header {
	color: #000000;
}

*/
